zed: cut ports=id, resp_p=id.resp_p

input: |
  #port=uint16
  #0:record[id:record[orig_p:port,resp_p:port]]
  0:[[1;2;]]
  #1:record[id:array[port]]
  1:[[3;4;]]

output-flags: -f tzng

output: |
  #port=uint16
  #0:record[ports:record[orig_p:port,resp_p:port],resp_p:port]
  0:[[1;2;]2;]
  #1:record[ports:array[port]]
  1:[[3;4;]]
